## libimager-perl 1.019+dfsg

=== debian/changelog ===
libimager-perl (1.019+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.019+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2022 19:18:39 +0200

libimager-perl (1.018+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.018+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2022 23:45:21 +0200

libimager-perl (1.016+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.016+dfsg.
  * Move directory removal from debian/rules to debian/clean.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jun 2022 18:44:38 +0200

libimager-perl (1.015+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.015+dfsg.
  * Update debian/upstream/metadata.
  * Add a note about API changes to debian/NEWS.
  * Refresh no_t1lib.patch (offset).
  * Update years of packaging copyright.
  * Add another generated file to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 17:08:33 +0200
