=== debian/control ===
Source: libimager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libfreetype6-dev,
               libgif-dev,
               libinline-c-perl <!nocheck>,
               libjpeg-dev,
               libpng-dev,
               libpod-parser-perl <!nocheck>,
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtiff-dev,
               perl-xs-dev,
               perl:native,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
Homepage: http://imager.perl.org/
Rules-Requires-Root: no

Package: libimager-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libinline-c-perl
Provides: dh-sequence-perl-imager,
          perl-imagerapi-${perl-imagerapi-version}
Description: Perl extension for generating 24-bit images
 Imager is a module for creating and altering images. It can read and write
 various image formats, draw primitive shapes like lines and polygons, blend
 multiple images together in various ways, scale, crop, render text and more.
 .
 Imager also has convenience functions for things like color space conversion
 (convert RGB to HSV and back).
