## libimager-perl 1.022+dfsg

=== debian/changelog ===
libimager-perl (1.022+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.021+dfsg.
  * Import upstream version 1.022+dfsg.
    Closes: #1057270

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Dec 2023 01:05:23 +0100

libimager-perl (1.020+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.020+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 19:25:41 +0100

libimager-perl (1.019+dfsg-2) unstable; urgency=medium

  * Build-Depend on libfreetype-dev instead of the (now virtual)
    libfreetype6-dev.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 20:02:44 +0200
