=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libfreetype6-dev,
+               libfreetype-dev,
                libgif-dev,
                libinline-c-perl <!nocheck>,
                libjpeg-dev,
@@ -20,7 +20,7 @@
                perl-xs-dev,
                perl:native,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
