## libimager-perl 1.023+dfsg

=== debian/changelog ===
libimager-perl (1.023+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:03 +1100

libimager-perl (1.023+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:04:53 +0000

libimager-perl (1.023+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.023+dfsg.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:41:14 +0100
