## libimager-perl 1.024+dfsg

=== debian/changelog ===
libimager-perl (1.024+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.024+dfsg.
  * Declare compliance with Debian Policy 4.7.0.
  * Build-Depends: pkg-config → pkgconf.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2024 00:21:56 +0200
