=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libimager-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -20,8 +19,8 @@
                libtiff-dev,
                perl-xs-dev,
                perl:native,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
 Homepage: http://imager.perl.org/
