## libimager-perl 1.025+dfsg

=== debian/changelog ===
libimager-perl (1.025+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.025+dfsg.
  * Drop 0001-include-t1tables.h-for-FT_Has_PS_Glyph_Names.patch,
    merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 03:13:45 +0100

libimager-perl (1.024+dfsg-2) unstable; urgency=medium

  * Add patch from Niko Tyno for compatibility with FreeType 2.13.3.
    (Closes: #1081821)
  * debian/control: replace ancient homepage with MetaCPAN page.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2024 14:36:01 +0200
