=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
-Homepage: http://imager.perl.org/
+Homepage: https://metacpan.org/release/Imager
 Rules-Requires-Root: no
 
 Package: libimager-perl
