## libimager-perl 1.027+dfsg

=== debian/changelog ===
libimager-perl (1.027+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.027+dfsg.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Add imfound.cfg to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Mar 2025 01:42:24 +0100
