=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                perl-xs-dev,
                perl:native,
                pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
 Homepage: https://metacpan.org/release/Imager
