## libimager-perl 1.028+dfsg

=== debian/changelog ===
libimager-perl (1.028+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.028+dfsg.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Cheery-pick patch from upstream Git for compatibility with
    libtiff 4.7.1.
    Thanks to Santiago Vila for the bug report. (Closes: #1117406)

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2025 19:27:32 +0200
