## libimager-perl 1.029+dfsg

=== debian/changelog ===
libimager-perl (1.029+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.029+dfsg.
  * Drop 0001-TIFF-imtiff.c-compatibility-with-newer-version-of-ti.patch
    which was taken from upstream Git and this release.
  * Install new upstream security document.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2025 21:36:47 +0200
