=== debian/control ===
Source: libimager-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libfreetype-dev,
 libgif-dev,
 libinline-c-perl <!nocheck>,
 libjpeg-dev,
 libpng-dev,
 libpod-parser-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtiff-dev,
 perl-xs-dev,
 perl:native,
 pkgconf,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-perl.git
Homepage: https://metacpan.org/release/Imager

Package: libimager-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Recommends:
 libinline-c-perl,
Provides:
 dh-sequence-perl-imager,
 perl-imagerapi-${perl-imagerapi-version},
Description: Perl extension for generating 24-bit images
 Imager is a module for creating and altering images. It can read and write
 various image formats, draw primitive shapes like lines and polygons, blend
 multiple images together in various ways, scale, crop, render text and more.
 .
 Imager also has convenience functions for things like color space conversion
 (convert RGB to HSV and back).
