=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	@echo IMAGERAPI_DETECTED_VERSION detected as $(IMAGERAPI_DETECTED_VERSION)
 
 override_dh_auto_configure:
+	# since 1.020, T1 and FT1 are disabled by default but keeping it explicit doesn't hurt
 	dh_auto_configure -- --disable=FT1,T1,W32
 
 # GNU-make required for the use of "in-line conditional *if*", and filter-out function.
