=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/Imager .*/Imager-v?@ANY_VERSION@@ARCHIVE_EXT@$
